# readers.mrsid

Implements MrSID 4.0 LiDAR Compressor. It requires the Lidar_DSDK to be able to decompress and read data.

Dynamic Plugin

This stage requires a dynamic plugin to operate

## Example

    {
      "pipeline":[
        {
          "type":"readers.mrsid",
          "filename":"myfile.sid"
        },
        {
          "type":"writers.las",
          "filename":"outputfile.las"
        }
      ]
    }

## Options

filename
  Filename to read from [Required]